eXtplorer - PHP-based File Manager - Fehler #65

extplorer still cannot handle several user accounts
03/29/2012 08:31 AM - Luis Rodriguez

Status: Erledigt

Priority: Normal

Assignee: Soéren Eberhardt-Biermann

Category: Bug

Target version:

eXtplorer Version: Joomla! Version:
Description

| have read the issue http://extplorer.net/issues/19 and have applied the change to the file ext-all.css. It actually adds the scroll, but it
is not scrollable, so the same issue is happening. | am attaching a screenshot of what | see right now with Chrome, Firefox and
Safari.

Is there any solution to this? Maybe making the scroll scrollable, or placing the Add, Edit, Remove buttons to the top of that popup?
Thanks.

History

#1 - 03/29/2012 08:37 AM - Luis Rodriguez

| didn't see the bug http://www.extplorer.net/issues/9 and it is fixed there, so this is fixed too.

#2 - 03/29/2012 12:41 PM - S6ren Eberhardt-Biermann
- Status changed from Neu to Erledigt

Files

Screen shot 2012-03-29 at 08.21.15.png 104 KB 03/29/2012 Luis Rodriguez

12/15/2025 1/1



http://extplorer.net/issues/19
http://www.extplorer.net/issues/9
http://www.tcpdf.org

